Page MenuHomePhabricator

Improve existing Education Learning Patterns
Closed, DeclinedPublic

Description

Improve, or encourage others to improve existing education-related learning patterns.

Goal: Improve at least 1 education-related learning pattern.

Category link on Meta

Event Timeline

TFlanagan-WMF raised the priority of this task from to Needs Triage.
TFlanagan-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 4:30 PM
Paolaricaurte set Security to None.
FloorKoudijs triaged this task as Medium priority.Sep 8 2015, 7:09 PM
FloorKoudijs moved this task from Backlog to Claimed / in progress on the Education-Collab board.
FloorKoudijs added a subscriber: FloorKoudijs.
Restricted Application added a subscriber: Base. · View Herald TranscriptMar 6 2016, 11:10 AM

@Paolaricaurte: Hi! This task has been assigned to you a while ago. Could you maybe share a status update? Are you still working (or still plan to work) on this task? Or is there anything that others could help with? (If you do not plan to work on this task anymore, please remove yourself as assignee (via Add Action...Assign / Claim in the dropdown menu) so others could work on it.) Thanks a lot!

Aklapper removed Paolaricaurte as the assignee of this task.Mar 6 2020, 2:21 PM
Aklapper added a subscriber: Paolaricaurte.

@Paolaricaurte: I am resetting the assignee of this task because there has not been progress lately (please correct me if I am wrong!). Resetting the assignee avoids the impression that somebody is already working on this task. It also allows others to potentially work towards fixing this task. Please claim this task again when you plan to work on it (via Add Action...Assign / Claim in the dropdown menu) - it would be welcome. Thanks for your understanding!

Aklapper closed this task as Declined.Mar 27 2020, 2:44 PM

Declining this task per T247235. Feel free to reopen and assign to yourself if you plan to work on this - thanks!